div.biz_sponsor {
    line-height: 22px;
    font-size: 14px;
    letter-spacing: normal;
    box-sizing: border-box;
    /* width: 640px; */
    /* padding: 13px 16px 11px; */
    margin: -1px 0 -25px;
    background: #fff;
}
/* 猜你关注 start*/
#biz_smart {
    background: #fff;
}
#biz_smart .biz_sponsor { 
    border-radius: 16px;
    background-color: #fafafe;
    padding: 13px 16px 11px;
    width: 640px;
    font-size: 14px;
    margin: 0px 0 -20px 0;
    margin-left: -16px;
}
.biz_sponsor .biz_title.biz_guess {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 4px; 
}
#biz_smart .biz_sponsor .biz_rb:last-child {
    margin-bottom: 0;
}
#biz_smart .biz_sponsor .biz_guess span {
    font-size: 14px;
    color: #9092a1;  
}
.biz_sponsor .biz_guess a {
    text-decoration: none;
    color: #2c29a6;
}
.biz_sponsor .biz_guess a em{
    text-decoration: none;
    color: #ee1d1d;
}
#biz_smart .biz_list150205 .list_span {
    color: #fafafe;
}
#biz_smart .render_pp_splice_hg_ex.biz_splice,
#biz_smart .render_guide_pp_normal_body {
    border: 0;
}
#biz_smart .render_pp_splice_hg_ex .biz_splice .biz_defaultlong {
    height: 70px;
}
#biz_smart .biz_crown190319 {
    height: 96px !important;
}
#biz_smart .biz_crown150204 {
    height: 95px;
}
/* 猜你关注 end*/
/* biz_risk_alert */
.biz_risk_alert {
    margin-top: -24px;
    color: #41424d;
    padding: 13px 0;
}
.biz_below_recomme_hint p {
    margin-top: 28px;
    color: #41424d;
}
.biz_sponsor .biz_rb {
    margin-bottom: 24px;
    width: 608px;
}
.biz_rb em {
    color: #ee1d1d;
}
.biz_rb a {
    color: #2c29a6;
}
.biz_rb .biz_title a:visited {
    color: #7a16b2;
}
.biz_rb .biz_ft,
.biz_rb .game_describe .biz_ft {
    color: #41424d;
    line-height: 22px;
    font-size: 14px;
}
.biz_rb .game_describe .biz_ft {
    max-height: 66px !important; 
    /* -webkit-line-clamp: 3 !important;  */
}
.biz_rb .biz_title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 4px;
}
/* 长子链 start*/
.biz-substring,
.biz-substring .biz-changeable,
.biz-substring .biz-changeable span { 
    font-size: 14px;
    line-height: 22px;
    color: #9092a1;
}
.biz-changeable .biz-changeable span a {
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}
.biz-substring a, .biz-substring .biz-changeable a { 
    color: #2c29a6;
}
/* 长子链 end*/
.biz_title .biz_tit_sales { /* 标题tag */
    background-color: #ff6d33;
    border-radius: 4px;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    padding: 0 4px;
    text-decoration: none;
}
.biz_title .biz_tit_ico { /* 标题图标 */
    padding-left: 24px;
}
.biz_rb .biz_fb .cite, .biz_rb cite, cite, .biz_sponsor .biz_rb cite a {
    color: #676875 !important;
    line-height: 22px;
    font-size: 14px;
    display: inline-block;
}
.biz_effect span {
    margin-left: 8px;
}
.biz_fb .biz_consult a {
    color: #676875;
    font-size: 14px;
    line-height: 22px;
}
.biz_substr, .biz_substr_afte {
    line-height: 22px;
    margin-top: 4px; 
}
.biz_rb .biz-changeable-multi-row,
.biz-substring {
    margin-top: 4px;
}
.biz_consult .biz_c_phone, .biz_consult .biz_c_qq, .biz_consult .biz_c_consult {
    width: 14px;
    height: 16px;
    vertical-align: text-top;
    background: url(//theta.sogoucdn.com/ws/pc/pc_style_rebuild/images/icon.png) no-repeat 0 0;
    margin: 0 4px 0 8px;
}
.biz_consult .biz_c_phone {
    background-position: -26px 0;
}
.biz_consult .biz_c_consult {
    background-position: -53px 0;
}

.biz_splice div.biz_defaultlong {
    height: 74px;
}
.biz_splice .biz_defaultlong.biz_list_choose {
    height: auto;
}
.biz_splice .biz_list150204 td,
.biz_list150204 table td {
    padding-right: 20px;
    padding-bottom: 4px;
}
/* render_pp_intell_exp1/render_pp_intell_exp1/render_pp_intell  */
/* biz_crown150204 */
.biz_splice .biz_list150204 {
    padding-top: 0;
}
.biz_crown150204 table,
.biz_list150204 table {
    width: 560px;
    table-layout: fixed;
}
.biz_crown150204 table td,
.biz_list150204 table td{
    text-overflow: ellipsis;
}
.biz_crown150204 .crown_div {
    margin-right: 16px;
    margin-top: 2px;
}
.biz_crown150204 .crown_div .crown_info, .biz_crown150204 .crown_info,
.biz_crown150204 .crown_info_box .crown_info {
    color: #41424d;
    font-size: 14px;
    line-height: 22px;
    padding: 0;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.biz_rb .biz_crown150204 {
    height: 95px;
    margin-top: 8px;
    overflow: hidden;
}
.biz_rb .biz_crown150204 .crown_img {
    border: none;
    margin-top: 2px;
}
.biz_list150204 span.new_more {
    width: 44px;
}
.biz_list150204 span.new_more a {
    color:#2c29a6;
}
.biz_crown150204 .biz_substr_m5 a {
    background: url(//theta.sogoucdn.com/ws/pc/pc_style_rebuild/images/yuandian.png) no-repeat 0 center;
    background-size: 8px;
}
.biz_list150204 .new_more .new_more_zk, .biz_list150204 .new_more .new_more_sq {
    background: none;
    width: 11px;
    height: 11px;
    margin-left: 32px;
}
.biz_crown150204 .crown_info {
    max-height: 66px;
}
.biz_list150204 .new_more_zk:after, .biz_list150204 .new_more_sq:after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    margin: 6px 2px 6px 6px;
    transform: rotate(45deg);
    border-right: solid 1px #2c29a6;
    border-bottom: solid 1px #2c29a6;
    position: absolute;
    right: 0;
    bottom: 0;
}
.biz_list150204 .new_more_sq:after  {
    transform: rotate(-135deg);
    bottom: -4px;
}
.biz_crown150204 .crown_info_box {
    width: 100%;
    height: 95px;
}
.biz_splice .border_wrap .biz_crown150204 .crown_info_box_90 {
    width: 500px;
}
.biz_crown150204.biz_h_102 {
    height: 97px !important;
}
.biz_crown150204 .biz_substr_m5 .biz_title_fill {
    background: none;
}
.biz_crown150204 .crown_info_box .crown_info .cnt_fill {
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
/* .biz_list150204 tbody {
    display: inline-block;
    width: 554px;
    overflow: hidden;
} */
.biz_crown150204 .crown_div .img_size_clip_120_80,
.biz_crown150204 .crown_div .img_size_clip_90_90,
.biz_crown150204 .crown_div .size_90_90 img,
.biz_crown150204 .size_72_72, 
.biz_crown150204 .size_72_72 img,
.biz_crown150204 .crown_div .size_72_72, 
.biz_crown150204 .crown_div .size_72_72 img,
div.biz_list150205 .size_img_90_90, div.biz_list150205 .size_img_90_90 img {
    width: 88px;
    height: 88px;
    border-radius: 12px;
}
/* render_pp_list */
.render_pp_list .biz_list150204 { 
    height: 48px;
}
.render_pp_list .biz_list_choose {
    height: auto;
}
.render_pp_list .biz_list150204 .new_more {
    right: 0;
}
.render_pp_list .biz_list_choose .new_more {
    bottom: 4px;
}
/* render_pp_splice_hg_ex */
.render_pp_im_splice_hg_ex.biz_splice,
.render_pp_splice_hg_ex.biz_splice,
.render_guide_pp_normal_body {
    width: 608px;
    padding: 12px 16px;
    border-radius: 16px;
    border: solid 1px #eee;
    margin-left: -16px;
    /* box-sizing: border-box; */
}
.render_pp_splice_hg_ex.biz_splice .border_wrap,
.biz_splice div.border_wrap {
    border: 0;
    width: 100%;
    margin-top: 0;
    padding: 0;
}
.biz_substr {
    font-size: 14px;
    line-height: 22px;
}
.biz_substr a {
    margin-right: 16px;
    padding-left: 14px;
    background: url(//theta.sogoucdn.com/ws/pc/pc_style_rebuild/images/yuandian.png) no-repeat 0 center;
    background-size: 8px 8px;
}
div.biz_substr a em, .biz_substr_afte a em,
.crown_info_box .biz_substr a em,
.biz-changeable span a,
.biz_game160330 .biz_game_list151211 .biz_game_title a, 
.biz_game_list151211 .biz_game_start a {
    text-decoration: none;
}
.biz_substr_m5 {
    margin: 4px 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* biz_list150205 */
.biz_list150205,
.biz_list150205 li .list_span,
.biz_game_list151211 li .list_span,
.biz_game160330 .list_text li {
    line-height: 22px;
    font-size: 14px;
}
.biz_list150205 li .list_span h3,
.biz_game160330 .biz_game_list151211 .list_span strong {
    font-size: 14px;
    color: #41424d;
    font-weight: normal;
}
.biz_list150205 .list_text .list_span {
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 500px;
}
.biz_list150205 div.hotel_img_box {
    margin-right: 16px;
}
/* biz_game_list151211 */
.biz_game_list151211 .list_text .list_span {
    color: #fff;
    width: 608px;
    overflow: hidden;
}
.biz_game_list151211 .list_text .list_span a {
    margin-right: -3px;
}
.biz_game_list151211 .list_text .list_span a:hover,
.biz_game160330 .biz_game_list151211 .biz_game_title a:hover,
.biz_game_list151211 .list_box .game_name:hover,
.biz-substring a, .biz-substring .biz-changeable a:hover,
.render_pp_baichuan_pre_show .rivers-new-170511 li a:hover,
.biz_list150205 .list_text a:hover,
.biz_game151207 .keywords-list a em:hover  {
    text-decoration: underline;
}
.biz_game_list151211 .list_text .list_span a:hover > em,
.biz_game160330 .biz_game_list151211 .biz_game_title a:hover > em,
.biz-substring a:hover > em,
.biz_substr a:hover em,
.biz-substring .biz-changeable a:hover > em,
.biz_rb td a:hover, .biz_rb td a:hover > em,
.render_pp_baichuan_pre_show .rivers-new-170511 li a:hover > em,
.biz_list150205 .list_text a:hover em,
.biz_game151207 .keywords-list a:hover > em
{
    text-decoration: underline !important;
} 
.biz_game_list151211 div.list_box {
    width: 140px;
    margin-right: 16px;
}
.biz_game_list151211 .list_box .biz-img-box {
    padding: 8px 0 4px; 
}
.biz_game_list151211 .list_box .list_box_img {
    border: none;
    width: 140px;
    height: 112px;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 4px;
    display: flex;
    justify-content: left;
    align-items: center;
}
.biz_game_list151211 .biz-img-box .list_box_img img {
    width: 140px;
    height: 112px;
    display: block;
}
.biz_game_list151211 .list_box .game_name,
.biz-scrollbar-img180319 .biz-piclist li p.price a {
    font-weight: normal;
    color: #ff6c34;
}
.biz_game_list151211 .games_list_item .list_box_img {
    height: 100%;
}
div.biz_game160330, .biz_game160330 .biz_game_list151211 {
    margin-top: 0;
}
.biz_game160330 .list_text {
    margin: 4px 0 8px;
}
.biz_game160330 .games_list_item a.action_wrap {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    vertical-align: middle;
    z-index: 5;
    /* transform: translateY(50%); */
}
.biz_game160330 .games_list_item .action_wrap .action {
    width: 140px;
    height: auto;
    transform: translateY(-50%);
}
.biz_game160330 .action_wrap .action span {
    padding-top: 0;
    margin-bottom: 8px;
}
.biz_game160330 .biz_game_list151211 .biz_game_title, .biz_game160330 .biz_game_list151211 .list_box .biz_game_start {
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
    text-decoration: none;
}
.biz_game160330 .biz_game_list151211 .biz_game_title {
    padding-bottom: 0;
}

.biz_game160330 .list_box .games_list_item { width: 100%; }
.biz_game160330 .list_box .games_list_item .game_mask_bg {
    width: 100%;
    height: 100%;
    border-radius: 12px;
}
.biz_game160330 .list_box .games_list_item .btn_start {
    background-color: #504ce5;
    line-height: 28px;
    height: 28px;
    font-size: 14px;
    width: 72px;
    border-radius: 8px;
    opacity: 0.8;
    margin-top: 0;
}

/* .biz_game151207 */
.biz_game151207,.biz_list150204.biz_splice_list, .biz_crown150427 {
    margin-top: 8px;
}
.biz_game151207 .game_img,
.biz_game151207 div.game_img {
    border: 0;
    margin-top: 2px;
    border: none;
    margin-right: 16px;
}
.biz_game151207 .game_img img {
    width: 168px;
    height: 138px;
    border-radius: 12px;
}
.biz_game151207 div.game_describe {
    width: 424px; 
}
.biz_game151207 .game_describe .keywords-list {
    color: #fff;
    width: 400px;
    font-size: 14px;
    padding-bottom: 0;
}
.biz_game151207 .game_describe .keywords-list a em {
    text-decoration:none;
}
.biz_game151207 .game_but_box .but_item {
    width: 88px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    opacity: 0.8;
    border-radius: 8px;
    margin-right: 16px;
}
.biz_game151207 .game_but_box a.but_item:hover,
.biz_game151207 .game_but_box .but_item:hover,
.biz_clues20180313 .form_layout .btn-bg-blue:hover {
    opacity: 1;
}
.biz_game151207 .game_but_box .but_item_b,
.biz_game151207 .game_but_box a.but_item_b {
    background-color: #504ce5;
}
.biz_game151207 .game_but_box .but_item_y,
.biz_game151207 .game_but_box a.but_item_y {
    background-color: #ff4800;
}
/* biz_crown150427 */
.biz_crown150427 a.crown_img {
    margin-top: 2px;
}
.biz_crown150427 dl.list_crown dd,
.biz_crown150427 .biz_substr a {
    background: url(//theta.sogoucdn.com/ws/pc/pc_style_rebuild/images/yuandian.png) no-repeat 0 center;
    background-size: 8px 8px;
    padding-left: 14px;
}
.biz_crown150427 dl.list_crown {
    padding-top: 6px;
    margin-bottom: 6px;
}
.biz_crown150427 .list_table .list_table_title {
    height: 32px;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 8px;
}
.biz_crown150427 .list_table .list_table_title a {
  color: #41424d;  
  width: 120px;
  font-size: 14px;
  line-height: 22px;
  padding: 5px 12px;
  box-sizing: border-box;
  margin-right: 2px;
  background: #f5f5f9;
  border: none;
}
.biz_crown150427 .list_table .list_table_title a:last-child,
.biz_crown150427 .list_table_dd span:last-child,
.biz_super_crown150909 .hotel_table th:last-child,
.biz_super_crown150909 .hotel_table tbody tr td:last-child {
    margin-right: 0;
}
.biz_crown150427 .list_table_dd span {
    font-size: 14px;
    line-height: 22px;
    padding-left: 12px;
    width: 120px;
    box-sizing: border-box;
    margin-right: 2px;
}
.biz_crown150427 .size_120_75, .biz_crown150427 .size_120_75 img {
    width: 140px;
    height: 88px;
    border-radius: 12px;
    border: none;
}
/* 营销 biz_clues20180313 */
.biz_clues20180313 .clues_marketing p.title_txt {
    color: #9092a1;
    font-size: 14px;
    line-height: 12px;
    border-left: solid 3px #ff6d33;
    padding-left: 8px;
    margin: 12px 0;
    height: 12px;
    overflow: visible;
}
.biz_clues20180313 .clues_marketing .form_layout {
    margin-bottom: 8px;
    margin-top: 12px;
}
.biz_clues20180313 .clues_marketing .form_layout label {
    display: inline-block;
    font-size: 14px;
    line-height: 22px;
    color: #41424d;
    margin: 0 8px 0 16px;
    width: 64px;
    overflow: hidden;
    white-space: nowrap;
    padding-right: 4px;
    box-sizing: border-box;
}
.biz_clues20180313 .clues_marketing .form_layout label.first {
    margin-left: 0;
}
.biz_clues20180313 .form_layout .biz_selBox {
    height: 32px;
    font-size: 14px;
    vertical-align: middle;
    border-radius: 8px;
    border: solid 1px #eee;
    box-sizing: border-box;
    width: 120px !important;
}
.biz_clues20180313 .form_layout .biz_selBox:hover {
    border: solid 1px #9092a1;
}
.biz_clues20180313 .form_layout .biz_selBox span {
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
    color: #41424d;
    background: url(//theta.sogoucdn.com/ws/pc/pc_style_rebuild/images/select.png) no-repeat 92% 50%;
    background-size: 10px;
}
.biz_clues20180313 .form_layout .biz-input-div {
    height: 32px;
    line-height: 32px;
    border-radius: 8px;
    padding: 0 8px;
    border: solid 1px #eee;
    box-sizing: border-box;
    width: 328px !important;
}
.biz_clues20180313 .form_layout .biz-input-div:hover{    
    border: solid 1px #9092a1;
}
.biz_clues20180313 .form_layout .biz-input-div input::placeholder {
    color: #9092a1;
}
.biz_clues20180313 .form_layout .biz-input-div input {
    height: 32px;
    line-height: 32px;
    color: #41424d;
    font-size: 14px;
} 
.biz_clues20180313 .form_layout .btn-bg-blue {
    width: 192px;
    height: 32px;
    line-height: 32px;
    opacity: 0.8;
    border-radius: 8px;
    background-color: #504ce5; 
    font-size: 14px;
    margin-left: 16px;
}
.biz_clues20180313 .biz_selBox .selListBox {
    display: block;
    box-shadow: 0 1px 6px 0 #e1e0ec;
    border: 0;
    margin-top: 8px;
    border-radius: 8px;
    padding: 4px;
    box-sizing: border-box;
}
.biz_clues20180313 .biz_selBox .selListBox a {
    color: #41424d;
    border: 0;
    border-radius: 8px;
    padding: 4px 8px;
    line-height: 22px;
}
.biz_clues20180313 .biz_selBox .selListBox a:hover {
    background-color: #f5f5f9;
}
/* biz-scrollbar-img180319 */
.biz_rb .biz-scrollbar-img180319 {
    width: 608px;
    margin: 8px 0 0;
}
.biz-scrollbar-img180319 div.biz-pic-img-box {
    width: 608px;
    height: 156px;
}
.biz-scrollbar-img180319 .biz-piclist {
    height: 156px;
}
.biz-scrollbar-img180319 .biz-piclist li {
    margin-right: 16px;
    margin-bottom: 0;
}
.biz-scrollbar-img180319 .biz-piclist li img {
    width: 108px;
    height: 108px;
    margin-bottom: 4px;
    border-radius: 12px;
    border: 0;
}
.biz-piclist li p {
    font-size: 14px;
}
/* biz_super_crown150909 */
.render_game_hg_super {
    width: 608px !important;
}
.render_game_hg_super .biz_super_crown150909 .super-crown-graphic {
    margin-bottom: 6px;
}
.biz_super_crown150909 .super-crown-graphic .slide-main {
    height: 160px;
} 
.biz_super_crown150909 .graphic-show .crown_info {
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.biz_super_crown150909 ul.graphic-list-img li {
    width: 101px;
    height: 115px;
    margin-right: 16px;
}
.biz_super_crown150909 .graphic-list-img li:last-child {
    margin-right: 0;
}
.biz_super_crown150909 .graphic-list-img li .img-box {
    width: 101px;
    height: 81px;
    border-radius: 12px; 
    border: none;
    overflow: hidden;
    margin-bottom: 4px;
}
.biz_super_crown150909 .graphic-list-img li .img-box img,
.biz_super_crown150909 .slide a img {
    width: 100%;
    height: 100%;
}
.biz_super_crown150909 .graphic-list-img li .but-box {
    height: 28px;
    line-height: 22px;
    font-size: 14px;
    padding: 3px 8px;
    opacity: 0.8;
    border-radius: 8px;
    background-color: #504ce5;
    box-sizing: border-box;
    width: 72px;
    margin: 0 auto;
}
.biz_super_crown150909 .graphic-list-img li .but-box:hover {
    background-color: #504ce5;
    opacity: 1;
}
.biz_super_crown150909 .super-crown-graphic .graphic-show {
    margin-left: 156px;
}
.biz_super_crown150909 .graphic-rolling {
    width: 140px;
    height: 160px;
    border: 0;
}
.biz_super_crown150909 .slide a {
    height: 140px;
    border-radius: 12px;
    overflow: hidden;
}
.biz_super_crown150909 .item a.cur {
    background: #2c29a6;
    border-radius: 100%;
    opacity: 0.8;
}
.biz_super_crown150909 .graphic-show .graphic-list-img {
    height: auto;
    margin-top: 4px;
}
.biz_super_crown150909 .hotel_table {
    color: #41424d; 
    font-size: 14px;
    line-height: 22px;
}
.biz_super_crown150909 .hotel_table tr {
    border-radius: 8px;
    overflow: hidden;
    display: inline-block;
    width: 608px;
}
.biz_super_crown150909 .hotel_table tbody th {
    height: 32px;
    line-height: 22px;
    background-color: #f5f5f9;
    text-align: left;
    margin-right: 2px;
    padding: 5px 12px;
    box-sizing: border-box;
    display: inline-block;
    width: 120px;
    margin-bottom: 8px;
}
.biz_super_crown150909 .hotel_table  tbody td {
    text-align: left;
    white-space: nowrap;
    padding: 0 0 0 12px;
    border: 0;
    width: 120px;
    display: inline-block;
    box-sizing: border-box;
    text-overflow: ellipsis;
    overflow: hidden;
}
.biz_super_crown150909 .hotel_table .start-but {
    color: #2c29a6;
    border: 0;
    background: none;  
    text-decoration: auto !important;
    font-size: 14px;
}
.render_pp_im_bc_new .biz_fb a.biz_title_fill {
    width: 60%;
}
.render_pp_baichuan_pre_show .biz_ft .cnt_fill {
    color: #41424d;
    line-height: 22px;
    font-size: 14px;
    margin-bottom: 4px;
}
.render_pp_baichuan_pre_show .rivers-new-170511 li {
    margin: 2px 0;
    line-height: 22px;
    font-size: 14px;
}
.render_pp_baichuan_pre_show .rivers-new-170511 li a {
    text-decoration: none;
    text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
    line-height: 22px;
}
.render_pp_baichuan_pre_show  .recomme-more {
    text-decoration: underline;
    margin: 0;
}
.render_pp_im_intell .biz_crown150204 .crown_info_box,
.render_ds_pp_im_intelli_pic .biz_crown150204 .crown_info_box,
.render_ds_pp_intelli_pic .biz_crown150204 .crown_info_box,
.render_ds_pp_intelli_pic_new .biz_crown150204 .crown_info_box,
.render_pp_hg_big_pic_up .biz_crown150204 .crown_info_box,
.render_pp_im_hg_big_pic_up .biz_crown150204 .crown_info_box,
.render_pp_hg_big_pic_up_new .biz_crown150204 .crown_info_box,
.render_baichuan_hg_big_pic_up_new .biz_crown150204 .crown_info_box,
.render_baichuan_hg_big_pic_up .biz_crown150204 .crown_info_box {
    width: 504px;
}
